Subject: Re: bug#51550: 29.0.50; Customize Group INS buttons sometimes don't have a left box line

From: Po Lu <[email-masked]>
Date: Wed, 03 Nov 2021 07:59:44 +0800

Eli Zaretskii <[email-masked]> writes:

> So I guess someone will have to step through the relevant drawing code
> and see where do those two border lines come from.  I cannot do this
> because the problem doesn't exist on my system.

Thanks, I'll bisect when I get the time.  But you have got one minor
detail wrong: on 27.2, all buttons have a left box line, so the bug is
in the buttons that don't.